.fu {
  &__upload {
    min-width: 50rem;
  }
  &__logout {
    margin-top: 3rem;
    text-align: center;
  }
  &__icon-container {
    cursor: pointer;
    &:hover {
      background-color: lightgray;
    }
  }
}
